@import "node_modules/compass-mixins/lib/compass/css3/images";
@import "variables";
@import "node_modules/compass-mixins/lib/compass/css3/border-radius";
@import "mixin";

.login-body{
  background: url('/assets/images/bg-login.jpg');
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;

  .logo {
    text-align: center;
    margin-bottom: 33px;
    img{
      display: inline-block;
    }

  }

  .login-block{
    padding: 30px;
    margin: 88px 0 0 0;
    border-radius: 11px;
    color: #1E345D;
    background: #fff;
  }

  h3{
    font-size: 22px;
  }

  h4{
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
  }

  button{
    height: 39px;
    width: 100%;
    border: none;
    display: block;
    border-radius: 4px;
    &.btn-primary{
      background: #1E345D;
    }
  }

  .form-group{
    margin-bottom: 16px;
    label{
      color: #BDBDBD;
      font-size: 13px;
    }

    &.error-style::after{
      bottom: 7px;
    }
  }

  .form-control {
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:1px solid #E0E0E0;
    border-left-width: 1px;
    padding: 1px 6px;
    height: 39px;
    font-size: 12px;
  }

  .login-page {
    margin: 0 auto;
    width: 430px;
    background: inherit !important;
  }

  .input-group{

      width: 100%;

      .input-group-addon{
        background: #fff;
        color: #d6d0d0;
        width: 41px;
        border-right:inherit !important;

        .fa{
          margin-right: 0;
        }
      }

  }

  .forgot-password{
    color: #56CCF2;
    display: inline-block;
    margin-top: 12px;
    font-size: 11px;
  }
}





